package com.sino.rrs.entity;

public class TemplateData {
  private String value;
  private String color;
public String getValue() {
	return value;
}
public void setValue(Object object) {
	this.value = (String) object;
}
public String getColor() {
	return color;
}
public void setColor(String color) {
	this.color = color;
}
  
}
